Subject: Aquila Australia Weather Confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 May 2000 06:16:00 -0700 (PDT)

David,

I have attached a copy of the Confirmation that we sent to Aquila. They have 
read it and returned a signed copy to me. Please let me know if you think 
this document is acceptable. If it is I will go ahead and put together the 
Transaction between RMT and Australia. If we need to make any changes, I will 
send a revised copy to Aquila and then do the back to back transaction.

Thank you,

Jarrod Cyprow (713) 853-5700